Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 06-12-2011 23:22:05

mecanotox
Membre
Distrib. : Ubuntu 12.10 Quantal
Noyau : 3.5.0-21-generic
(G)UI : XFCE 4.10 + Thunar 1.6
Inscription : 04-06-2008

[Résolu] Installation de ffmpeg

Salut à tous.

je souhaiterais installer ffmpeg. Pour être à jour noiveau codec, j'ai choisi d'utiliser les dépôts debian-multimedia.

Voici mon fichier /etc/apt/preferences

Package: *
Pin: release o=Unofficial Multimedia Packages,a=testing,l=Unofficial Multimedia Packages
pin-Priority: 990


Voici le message d'erreur :

Lecture des listes de paquets...
Construction de l'arbre des dépendances...
Lecture des informations d'état...
Lecture de l'information d'état étendu...
Initialisation de l'état des paquets...
Les NOUVEAUX paquets suivants vont être installés :
  ffmpeg{b}
0 paquets mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 360 ko d'archives. Après dépaquetage, 1 183 ko seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
  ffmpeg: Dépend: libavcodec53 (>= 5:0.8.7) mais 5:0.8.6-0.1 est installé.
          Dépend: libavdevice53 (>= 5:0.8.7) mais il ne sera pas installé.
          Dépend: libavfilter2 (>= 5:0.8.7) mais il ne sera pas installé.
          Dépend: libavformat53 (>= 5:0.8.7) mais 5:0.8.6-0.1 est installé.
          Dépend: libavutil51 (>= 5:0.8.7) mais 5:0.8.6-0.1 est installé.
          Dépend: libpostproc51 (>= 5:0.8.7) mais 5:0.8.6-0.1 est installé.
          Dépend: libswscale2 (>= 5:0.8.7) mais 5:0.8.6-0.1 est installé.
Les actions suivantes permettront de résoudre ces dépendances :

     Conserver les paquets suivants dans leur version actuelle :
1)     ffmpeg [Non installé]                                   



Accepter cette solution ? [Y/n/q/?]

Dernière modification par mecanotox (07-12-2011 23:16:44)

Hors ligne

#2 07-12-2011 23:16:27

mecanotox
Membre
Distrib. : Ubuntu 12.10 Quantal
Noyau : 3.5.0-21-generic
(G)UI : XFCE 4.10 + Thunar 1.6
Inscription : 04-06-2008

Re : [Résolu] Installation de ffmpeg

Bon. Suite à une MAJ des lib en 5:0.8.7 dans les dépôts multimédia, plus aucun soucis smile

Désoler pour cette fausse alerte.

Hors ligne

Pied de page des forums